.head_bg.compre {
    height: 26rem;
    background: url(../images/servicios/bg_compre.jpg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 11rem;
}

.head_bg.compre::after {
    content: '';
    position: absolute;
    height: 75px;
    width: 3px;
    background-color: red;
    top: 30%;
    left: 11%;
}

.info_card.three.grupo.compre div p {
    width: 24.3rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.info.grupo.compre {
    height: auto;
    background-color: var(--color_four);
    width: 100%;
    max-width: 1200px;
    margin: -10rem auto 5rem;
}

.info_card.one.grupo.compre div {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 7rem 3rem;
    z-index: 1;
}

.info_card.one.grupo.compre picture {
    width: 23rem;
    display: flex;
    align-items: center;
    z-index: 1;
    padding-bottom: 4rem;
}

.info_card.reverse.two.grupo.compre div {
    padding: 0rem 3rem;
    width: 33%;
}

.info_card.reverse.two.grupo.compre picture {
    width: 25rem;
    display: flex;
    align-items: center;
    z-index: 1;
}

.info_card.three.grupo.compre picture {
    width: 45%;
}

.info_card.three.grupo.compre div h3 {
    width: 26rem;
    font-family: 'Nexa Black';
    font-size: 31px;
    text-transform: uppercase;
    position: relative;
}

.info_card.one.grupo.compre div h3::after {
    content: '';
    position: absolute;
    height: 65px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -1%;
    left: -5%;
}

.info_card.three.grupo.compre div h3::after {
    height: 73px;
    width: 3px;
    top: -8%;
    left: -5%;
}